{
  "black": "#000000",
  "buttonBlue": "#53ACF0",
  "darkBlue": "#0462AA",
  "darkGreen": "#008A1C",
  "darkGrey": "#535353",
  "darkOrange": "#FBBF35",
  "faintGreen": "#DDEEDD",
  "addGreen": "#00E62E",
  "green": "#4CD964",
  "grey": "#7D7D7D",
  "greyBlue": "#8699A7",
  "headerBlue": "#2B3550",
  "labelBlue": "#416788",
  "lightestGrey": "#D6D6D6",
  "lightGrey": "#ABABAB",
  "lightGreen": "#AADDBB",
  "lightTeal": "#9CC6D1",
  "middleGrey": "#9C9C9C",
  "modalTransparency": "rgba(0, 0, 0, 0.75)",
  "offWhite": "#F5F8FA",
  "orange": "#FFD166",
  "pink": "#EF476F",
  "red": "#EF4747",
  "teal": "#36CCDA",
  "transparent": "rgba(0, 0, 0, 0)",
  "white": "#FFFFFF",
  "yellow": "#FFD166"
}
